carbs

Cem's Auto Rice Bootstrapping Scripts
git clone git://git.ckyln.com/carbs.git
Log | Files | Refs | README | LICENSE

commit 741848bedd85cde59b0bdba8b49c0859060f0bdc
parent c2e63f777eb5534986797c4366a3377f3c93e071
Author: Cem Keylan <cem@ckyln.com>
Date:   Fri, 28 Jun 2019 17:42:44 +0300

switched from i3lock-fancy to sxlock

Diffstat:
Mcarbs | 2+-
1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/carbs b/carbs @@ -141,7 +141,7 @@ then yay -T clipit ttf-material-icons-git | xargs -r yay -S --noconfirm pacman -T i3-gaps rofi dunst unclutter polkit-gnome ttf-bitstream-vera jq ttf-dejavu ttf-droid ttf-inconsolata ttf-indic-otf ttf-liberation mpc entr xautolock compton zathura zathura-pdf-mupdf feh sxiv mpd xorg-xbacklight | xargs -r sudo pacman -S --noconfirm | tee -a $CARBHOME/.log || errorhandler "Could not install some of the packages, check the logs at $CARBHOME/.log for more information." yay -T polybar | xargs -r yay -S --noconfirm || errorhandler "Could not install polybar" - yay -T i3lock-fancy-git | xargs -r yay -S --noconfirm || errorhandler "Could not install i3lock-fancy-git" + yay -T sxlock-git | xargs -r yay -S --noconfirm || errorhandler "Could not install sxlock-git" yay -T st-ckyln-git | xargs -r yay -S --noconfirm || errorhandler "Could not install st" cd .. echo -e "${GREEN}Installed Mandatory Packages" | tee -a $CARBHOME/.log